
body {
	background: #DDD;
	/*font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444;
	line-height: 1.5;*/
}



#page {
	background: #FFF;
	border: 12px solid #FFF;
	border-top: 0;
	width: 920px!important;
	margin: 0 auto;
}

#header img {
	display: block;
}


#nav {
	background: url('../images/nav_bg.png') repeat-x top left;
	border-bottom: 3px solid #24221A;
	height: 36px;
}

#nav ul {
	padding-left: 0
}

#nav li {
	display: inline-block;
	list-style-type: none;
	margin: 0;
	text-align: center;
}

#nav li a:link,
#nav li a:visited {
	background: url('../images/menu_bg.jpg');
	color: #CCC0A6;
	display: block;
	font-weight: bold;
	line-height: 36px;
	text-decoration: none;
	text-transform: uppercase;
	width: 108px;
	font-size: 12px;
}

#nav li a:hover {
	background: url('../images/menu_bg_hover.jpg');
}

#content {
	margin-top: 12px;
	clear: left;
}

.admin #content {
	float: left;
	width: 744px;
}

.fp_container {
	width: 210px;
	height: 450px;
	float: left;
	position: relative;
}

.fp_container h3, .fp_container h3:link, .fp_container h3:active, .fp_container h3:visited, .fp_container h3:hover {
	color: #66beab;
	font-size: 17px;
	font-weight: bold;
	text-decoration: none;
	margin: 15px 0 10px;
	vertical-align: bottom;
	float: left;
	width: 210px;
}

.fp_container img {
	border: 1px solid #DDD;
	padding: 4px;
}

.fp_container p {
	width: 210px;
	font-size: 13px;
}

.fp_container ul {
	font-size: 13px;
}

.fp_container_spacer {
	float: left;
	margin: 30px;
}

.fp_container .view-more {
border: 1px solid #DDD;
padding: 6px 15px;
background: #EEE;
border-radius: 4px;
font-weight: bold;

}

h1, h2, h3, h4, h5 {
	line-height: 1.1em;
	
}

h1 {
    color: #4C4D36;
    font-size: 30px;
    font-weight: normal;
    margin: 4px 0 10px;
}

h3 {
	font-size: 18px;
	font-weight: normal;
	margin: 8px 0;
}

h3 a img {
	padding: 6px;
}

h4, 
h4 a:link, 
h4 a:visited {
	color: #316693;
	font-size: 16px;
}

.geographic iframe {
	width: 100%;
}


#footer {
	padding: 5px 0;
	width: 910px;
	margin: 0 auto;
	color: #505050;
	font-size: 11px;
}

#footer .left {
	float: left;
	width: 410px;
}

#footer .middle {
	float: left;
	width: 186px;
}

#footer ul {
	padding-left: 0;
}

#footer li {
	float: left;
	list-style-type: none;
	padding-right: 4px;
}

#footer a:link,
#footer a:visited {
	color: #505050;
	text-decoration: none;
}

#footer  a:hover {
	text-decoration: underline;
}

#footer a.subscribe {
	background: url('../images/subscribe.gif') no-repeat top left;
	padding-left: 16px;
	padding-right: 10px;
}

#footer a.rss {
	background: url('../images/rss.gif') no-repeat top left;
	padding-left: 16px;
}

#footer .right {
	float: right;
	text-align: right;
	width: 312px;	
}

.tag_cloud {
	padding: 8px;
}

.tag_cloud a:link,
.tag_cloud a:visited {
	color: #4C4D36;
	text-decoration: none;
	padding: 0 5px;
}

.tag_cloud a:hover {
	text-decoration: underline;
}

.geographic {
	margin-bottom: 20px;	
}

.author_details {
	color: #666;
	font-style: italic;
	font-size: 11px;
}

.url_details {
	color: #888;
	font-size: 11px;
}


body .ui-widget {
	font-family: inherit;
	font-size: inherit;
}


#content div.resource_tree {
    background-color: #CCC;
    border: 1px solid #B8AF8B;
    margin: 0;
    padding: 4px;
}

#search {
	padding: 20px;
}

#search label {
	margin-left: 20px;
}

#search select {
	height: 25px;
	font-size: 12px;
}


a.search_result_title {
	color: #0C71A7;
	height: 1.2em;
	font-size: 16px;
}

.search_results_meta {
	color: #999999;
	padding-bottom: 20px;
	font-size: 13px;
}

.search_results_meta p {
	color: #333;
}

.search_message {
	clear: both;
	padding-top: 25px;
	padding-bottom: 8px;
}

.search_result_thumbnail {
	float: left;
	max-width: 80px;
	border: 1px solid #ccc;
	padding: 3px;
	margin-right: 8px;
}

.search_meta_author {
	color: #029B7C;
}

.search_meta_date {
	color: #31b0d5;
}

.label {
  display: inline;
  padding: .2em .6em .3em;
  font-size: 75%;
  font-weight: bold;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25em;
}
a.label:hover,
a.label:focus {
  color: #fff;
  text-decoration: none;
  cursor: pointer;
}
.label:empty {
  display: none;
}
.btn .label {
  position: relative;
  top: -1px;
}
.label-default {
  background-color: #777;
}
.label-default[href]:hover,
.label-default[href]:focus {
  background-color: #5e5e5e;
}
.label-primary {
  background-color: #428bca;
}
.label-primary[href]:hover,
.label-primary[href]:focus {
  background-color: #3071a9;
}
.label-success {
  background-color: #5cb85c;
}
.label-success[href]:hover,
.label-success[href]:focus {
  background-color: #449d44;
}
.label-info {
  background-color: #5bc0de;
}
.label-info[href]:hover,
.label-info[href]:focus {
  background-color: #31b0d5;
}
.label-warning {
  background-color: #f0ad4e;
}
.label-warning[href]:hover,
.label-warning[href]:focus {
  background-color: #ec971f;
}
.label-danger {
  background-color: #d9534f;
}
.label-danger[href]:hover,
.label-danger[href]:focus {
  background-color: #c9302c;
}

.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}
.pagination > li {
  display: inline;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #428bca;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #2a6496;
  background-color: #eee;
  border-color: #ddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 2;
  color: #fff;
  cursor: default;
  background-color: #428bca;
  border-color: #428bca;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #777;
  cursor: not-allowed;
  background-color: #fff;
  border-color: #ddd;
}